2022 AI바우처지원사업_가비소프트

01/13/2022 05:42 PM - 민형 이

Status: New Start date: 01/13/2022

Priority: High Due date: 01/21/2022

Assignee: 경모 남 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2022 AI 바우처지원사업 보토 수요기업 서류제출

History

#1 - 01/13/2022 05:43 PM - 민형 이

- Tracker changed from Bug to Doc

#2 - 01/13/2022 05:49 PM - 민형 이

- Assignee changed from 민형 이 to 경모 남

#3 - 01/21/2022 05:28 PM - 경모 남

- Subject changed from 2022 AI바우처지원사업_보토 to 2022 AI바우처지원사업_가비소프트

- % Done changed from 0 to 100

제출완료(이민형 팀장님), 제출자료 검토 (~1/24)

Powered by TCPDF (www.tcpdf.org)

12/20/2025 1/1

http://www.tcpdf.org

